<html>
<body style="color:9aeaff;font-size:80%">
<h1>How To Play</h1>
<h2>Introduction</h2>
<p>Block 3D is a puzzle game based on the idea of Tetris in three dimensions. The goal of this game is to arrange the game pieces in a way, that they fill at least one plane fully. As in Tetris - filled planes disappear and award points. The more planes disappear at once, the more points are awarded.</p>
<p>Each game piece can be moved and rotated in all directions (xyz) within the game board.</p>
<h2>Movement</h2>
<p>To move a game piece, simply touch and drag it in the desired spot.</p>
<p><img src="movement.png" ALT="Movement of a game piece" WIDTH=250 HEIGHT=225></p>
<p>To release a game piece, double tap it. This will send the game tile to the lowest plane possible.</p>
<p><img src="doubletap.png" ALT="Double tap" WIDTH=250 HEIGHT=225></p>
<h2>Rotation</h2>
<p>There are three possible rotations - we call them x, y and z rotations and we have 2 directions: clock and counter-clockwise.  Just imagine a three dimensional Cartesian coordinate system:</p>
<p><img src="xyz.png" ALT="3D Cartesian coordinate system" WIDTH=200 HEIGHT=188></p>
<p>There are two ways to rotate game pieces</p>
<p>Use the rotation board:</p>
<p><img src="help_new.png" ALT="Rotation board" WIDTH=300 HEIGHT=300></p>
<p>Or use free hand rotation explained for each rotation axis:</p>
<h3>X-Rotation</h3>
<p><img src="xrot.png" ALT="X Rotation" WIDTH=250 HEIGHT=217></p>
<p>To rotate the game piece around the imaginary x axis, touch the screen above the piece and pull it down for a count-clockwise rotation - or touch the screen below the game piece and pull it up for a clockwise rotation around its x-axis.</p>
<p><img src="xrotexample.png" ALT="X Rotation" WIDTH=200 HEIGHT=188></p>

<h3>Y-Rotation</h3>
 <p><img src="yrot.png" ALT="Y Rotation" WIDTH=250 HEIGHT=235></p>
<p>Analogous to the x-rotation, touch the screen left of the game piece and pull it right for a counter-clockwise rotation - or to the right of the game piece and pull it left for a clockwise rotation around the y-axis.</p>
  <p><img src="yrotexample.png" ALT="Y Rotation" WIDTH=250 HEIGHT=151></p>

<h3>Z-Rotation</h3>
  <p><img src="zrot.png" ALT="Z Rotation" WIDTH=250 HEIGHT=250></p>
<p>There are two ways to rotate the game piece around its z-axis.</p>
<p>1. Touch the screen left of the game piece and pull it up for a clockwise rotation or down for a counter-clockwise rotation around its z-axis (or right of the game piece, up for a counter-clockwise rotation, down for a clockwise rotation):</p>
   <p><img src="zrotexample01.png" ALT="Z Rotation" WIDTH=250 HEIGHT=193></p>
<p>2. Touch the screen above the game piece and pull it left for a counter-clockwise rotation or right for a clockwise rotation around its z-axis (or below the game piece, left for a clockwise rotation, right for a counter-clockwise rotation):</p>
   <p><img src="zrotexample02.png" ALT="Z Rotation" WIDTH=250 HEIGHT=237></p>

</body>
</html>